Video player integration

Discussion in 'Integration' started by giochidimagia, May 13, 2020.

  1. giochidimagia

    giochidimagia New Member

    Joined:
    Feb 27, 2013
    Messages:
    1
    Hi guys, I have a problem with video playback, an error message appears warning that a higher version of the flash player is needed, the player set is flowplayer but the developers tell me that it is an obsolete and deprecated player, how can I integrate a current reader in amember? In plugins I don't see the possibility.
  2. caesar

    caesar aMember Pro Developer Staff Member

    Joined:
    Oct 16, 2009
    Messages:
    2,191
    Hello,

    I suggest to upgrade aMember to 6.2.3. We replaced flowplayer (flash) with Plyr (html5 based player).

    Best Regards.

Share This Page